/* Sudo Slider */

.slider ul, .slider ul li, .sliderul, .sliderli{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden; 
	}
.slider ul li, .sliderli{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
		comment the height out, if autoheight is on. 
	*/ 
	width:935px;
 	height:208px; 
	overflow:hidden; 
}	
.slider, .slider2 {
	width:935px;
	overflow:hidden; 
}
.graphic, .prevBtn, .nextBtn{
	 margin:0;
	 padding:0;
	 display:block;
	 overflow:hidden;
	 text-indent:-8000px;
 }
 
 .prevBtn, .nextBtn { 
	display:block;
	width:16px;
	height:33px;
	position:absolute;
	left:0;
	top:82px;
	z-index:10000;
	background:url(../images/btn_prev.png) no-repeat 0 0;	
	cursor:pointer;
	font-size:0!important;
	text-indent:-100000px!important;
}	
.nextBtn{ 
	left:919px;
}														
.nextBtn { 
	background:url(../images/btn_next.png) no-repeat 0 0;	
}	

#content {
	position:relative;
}	
.caption {
	position:absolute;
	bottom:0;
	left:0;
	/*text-indent:8px;
	width:935px;*/
	height:27px;
	line-height:27px;
	font-weight:bold;
	text-align:left;
	color:black;
	background:white;
	background:transparent;
	background:rgba(255,255,255,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a3ffffff,endColorstr=#a3ffffff); /* I just hate IE, but this works */
	zoom: 1; /* Part of the IE fix */
}
.caption p{ padding:.5em 1em 0 1em; }
